/* GLOBAL STYLES */

.none {
	display: none !important;
}


/* GLOBAL STYLES END */

/*Header Styles*/

.mobile-header {
	display: none !important;
}

.mobile-menu {
	display: none !important;
}

.boxed .section .section_inner, .grid_section .section_inner {
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 20;
}

.container_inner {
    margin: 0 auto;
    width: 1000px;
}

nav.main_menu > ul > li:hover > a:after {
	color: #af240c !important;
}

nav.main_menu {
    left: 46%;
    position: absolute;
    text-align: left;
    z-index: 100;
}

nav.main_menu > ul > li > a {
    color: #66666d;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
	padding: 0 15px;
}

header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    background-color: #006eb3 !important;
    box-shadow: none;
}

/*Logo Size*/
header:not(.centered_logo) .q_logo img { 		
	height: 80% !important;
}

.logo_wrapper {
    float: left;
    height: 100px;
    padding-top: 5px;
}

/*Styles end*/

/* MEGA MENU STYLES */

.drop_down .wide .second ul {
    padding: 32px 20px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 34px;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #af240c;
    opacity: 0.8;
}

.drop_down .second {
    border-top: medium none !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 a:hover {
	color: #fff !important;
}

.inner .menu-item a::after {
	color: #006eb3 !important;
	display: none !important;
}

.drop_down .wide .second .inner > ul > li > a {
	font-size: 16px;
    font-weight: 600;
}

.menu-line {
    background: #fff none repeat scroll 0 0;
    height: 2px;
    margin: 2px !important;
    max-width: 20px;
    width: 100%;
}

.drop_down .wide .second ul li {
    border-bottom: 0 none;
    border-left: 1px solid #fff;
}

/* STYLES END */

/*Title styles*/

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h6 a:hover {
color: #fff;
}

p {
	letter-spacing: 0.5px;
}

p a {
	color: #66666d;
}

body {
    color: #66666d;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
}

h1 {
	color: #66666d;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    text-transform: none;
}

h2 {
	color: #66666d;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    text-transform: none;
}

p.title-2 {
	color: #66666d;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    text-transform: none;
}

h3 {
	color: #57cbdd;
	font-style: normal;
	font-size: 25px;
}

h3.big {
    color: #b01f24;
    font-family: "Josefin Sans",sans-serif;
    font-size: 56px;
    line-height: 57px;
    margin-bottom: 0;
    text-transform: none;
}

p.subtitle {
	color: #66666d;
	display: block;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    font-family: "Questrial",sans-serif;
    text-transform: uppercase;
}

h4 {
    color: #af240c;
    font-family: "Questrial",sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

h5 {
	font-size: 30px;
	font-style: normal;
	text-transform: capitalize;
	color: #006eb3;
}

h6 {
	font-size: 16px;
	font-style: normal !important;
	font-weight: 600;
	text-transform: uppercase;
	color: #006eb3;
}

.title h1 {
	text-transform: none;
	font-size: 45px;
}

.title h1:after {
	content: '';
	background-color: #006EB3;
	height: 2px;
	display: flex;
	margin: 20px 30% 0;
	
}

.master {
	color: #af240c;
	text-transform: uppercase;
}

.carousel-inner h2, h2.q_slide_title, .carousel .carousel-inner h2 span {
    color: #fff;
    display: inline-block;
    font-size: 42px !important;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    margin: 40px 30px 0px 30px;
    text-transform: none;
    max-width: 80%;
}

.page-template-project_page h6 {
	color: #006EB3;
	font-style: normal;
	font-weight: 600;
}

.page-template-project_page p {
	margin-top:0px;
	margin-bottom: 30px;
}

.page-template-project_page .vc_col-sm-4 {
	padding: 0px;
}

.cta h1 {
	font-size: 50px;
}

.cta h1:after {
	content: '';
  background-color: #006EB3;
  height: 2px;
  display: flex;
  margin: 10px 40% 35px;
}

.cta h3 {
	font-size: 30px;
	padding: 25px 10% 10px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, nav.main_menu>ul>li.active>a {
	color: #66666d;
	font-weight: 600;
}


.drop_down .second {
	  border-top: 5px solid #af240c;
}

.menu-item a:after {
	content: "\f0d7";
	font-family: 'FontAwesome';
	padding-left: 5px;
	color: #af240c;
	font-size: 16px;
}

nav.main_menu > ul > li.active > a:after {
	color: #af240c !important;
} 
	
.downey-contacts {
	float: right;
}

.downey-contacts ul li {
	display: inline-block;
	line-height: 100px;
}

.downey-contacts ul li a {
    background-color: transparent;
    display: inline-block;
    color: #66666d;
    font-size: 10px;
    font-weight: 500;
    height: 100%;
    letter-spacing: 1px;
    padding: 0 5px;
    position: relative;
    text-transform: uppercase;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
}

.years {
	font-size: 30px !important;
	line-height: 45px !important;
	letter-spacing: 0.5px;
}

.center {
	text-align: center;
}

.home-package {
	min-height: 350px;
}

.home-package h1 {
	color: #fff;
	text-align: center;
}	

.package-description {
	background: #eeeeee;
	text-align: center;
	padding: 20px;
}	

.package-description h5 {
    color: #66666d;
    font-family: "Questrial",sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
}

.package-description h5 strong {
    color: #b0240c;
    font-family: "Questrial",sans-serif;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase;
    padding-left: 14px;
}

.package-half {
	background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/11/st-kilda-2.jpg") no-repeat scroll 0 0;
	background-size: cover;
	min-height: 350px;
}

.package-half h1 {
	color: #ffffff;
	text-align: center;
	padding-top: 30px;
}

.half_package {
	padding-left: 0px;
}

.house-stat {
}

.house-stat p {
	margin-top: 0px;
}

.block-grey-team {
	width: 46%;
	padding: 40px !important;
}

.form-holder {
	border: 1px solid #eee;
}

.home-specs {
	margin: 30px 0 0;
}

.home-specs li {
	font-size: 14px;
    line-height: 24px;
    padding-left: 16px;
    margin-bottom: 5px;
    text-indent: -16px;
}

.project-box h1 {
	color: #ffffff;
}

.project-box {
	padding: 30px 35px !important;
}

.page_anchors {
	padding: 20px 0 20px 0 !important;
}

ul.anchors {
	text-align: center;
}

.anchors li {
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    padding: 0 40px;
    text-transform: uppercase;
}

.anchors li a {
	color: #fff;
}

.internal-hero {
	min-height: 350px;
}

.internal-hero h1, .internal-hero p {
	color: #fff;
}

.internal-hero p {
	font-size: 25px;
	line-height: 31px;
	max-width: 60%;
	margin: 0 auto;
}

.home_hero .vc_col-sm-6 {
	width: 60%;
}

.home_hero h1 {
    color: #fff;
    font-size: 65px;
    line-height: 1.1em;
    padding-top: 50px;
}

.home_hero_internal h1 {
    color: #fff;
    font-size: 55px;
    line-height: 1.1em;
    padding-top: 60px;
}

.home_hero p {
	color: #fff;
	font-family: "Arvo",sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
}

.carousel-anything-container .vc_row {
    margin: 0;
    padding: 0 10px;
}

.home_hero .plan-series h1 {
    color: #fff;
    font-family: "Arvo" !important;
    font-size: 30px;
    font-weight: 200;
    letter-spacing: 1px;
    line-height: 1.4em;
    padding-top: 50px;
    text-align: center;
}

.home_hero .hero-counter-box {
	max-width: 700px;
	margin: 0 auto !important;
}

.home_hero .hero-counter-box .vc_col-sm-3 {
    max-width: 200px;
    width: 100%;
}

.simple-header-border {
	border-top: 1px solid #eee;
	padding-top: 50px !important;
}

.text-link,
.video-link {
    background-color: #b01f24;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Questrial",sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    margin-left: -2px;
    margin-top: 61px;
    padding: 13px 18px;
    text-transform: uppercase;
}

.text-link .text-link-inner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-link .text-link-inner img {
    margin-right: 15px;
    display: block;
}

/*Styles end*/

/*Body Styles*/

.hoy-circle {
	border-radius: 50% !important;
}

.awards-head {
    float: left !important;
    margin: 0 45px 0 0;
}

.hoy-award-block {
	float: right !important;
}

.awards-text-block {
	float: left !important;
}

.awards-line {
    background: #af240c none repeat scroll 0 0;
    height: 1px;
    margin: 15px 0 25px !important;
    max-width: 150px !important;
    width: 100%;
    float: left !important;
}

*::-moz-selection {
    background: #bfd864 none repeat scroll 0 0;
    color: #fff;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cecece;
    width: 97%;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    background-color: #f3f3f3;
    border: 1px solid #cecece;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit !important;
    font-size: 15px !important;
    line-height: 18px;
    outline: 0 none;
    padding: 20px 27px !important;
    position: relative;
    resize: none;
}

.gform_wrapper textarea.medium {
    height: 150px;
    margin-bottom: 25px;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
    margin: 0 0 28px;
    width: 49%;
}

.gform_wrapper {
    margin: 10px auto;
    max-width: 98%;
    overflow: inherit;
}

.gform_wrapper .chzn-container-single .chzn-single {
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #cecece;
    border-radius: 0px;
    color: #bbb;
    display: block;
    font-size: 15px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 17px 27px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.gform_wrapper .chzn-container-single .chzn-single div {
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border-left: medium none;
    border-radius: 0;
    display: block;
    height: 100%;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 18px;
}

.gform_wrapper .chzn-container {
    display: inline-block;
    font-size: 13px;
    margin-bottom: 15px;
    position: relative;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 4px;
}

.gform_wrapper .top_label .gfield_label {
    color: #8b8b8b;
    font-size: 15px;
    font-weight: 500 !important;
    letter-spacing: 1px;
    line-height: 1.53846em !important;
    text-transform: capitalize;
}

.gform_wrapper .chzn-container-single .chzn-search input {
	display: none;
}

.gform_wrapper .chzn-container .chzn-results li {
    display: none;
    font-size: 14px;
    line-height: 80%;
    list-style: outside none none;
    margin: 0;
    padding: 20px 7px;
}

.gform_wrapper .chzn-container .chzn-results .highlighted {
	background-color: #bfd864;
	color: #fff;
}

.gform_wrapper .gform_footer {
    border-top: 1px solid #eee;
    clear: both;
    margin: 16px 0 0;
    padding: 40px 0 10px;
    text-align: center;
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
    background-color: #bfd864;
    border: 2px solid #bfd864;
    border-radius: 0;
    box-sizing: initial !important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 400;
    height: 34px;
    letter-spacing: 1px;
    line-height: 34px;
    margin: 0;
    outline: 0 none;
    padding: 12px 35px 8px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    white-space: nowrap;
    width: auto;
}

.gform_wrapper input[type="button"]:hover, .gform_wrapper input[type="submit"]:hover {
    background-color: #b7c65e;
    border: 2px solid #b7c65e;
    border-radius: 0;
    box-sizing: initial !important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 400;
    height: 34px;
    letter-spacing: 1px;
    line-height: 34px;
    margin: 0;
    outline: 0 none;
    padding: 12px 35px 8px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    white-space: nowrap;
    width: auto;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    background-color: transparent !important;
    font-size: 50px !important;
}

.carousel-inner .slider_content_outer {
	width: 1000px;
}

.home_hero {
	min-height: 300px;
}

.home_hero_internal {
	min-height: 250px;
}

.search_box {
	background: #eee;
	margin: 30px 0;
	width: 100%;	
}

.home-category {
	margin-bottom: 30px;
}	

.home-category p, .home-category a {
	color: #66666d;
	margin: 0;
}	

.home-category .description {
    background: #eee none repeat scroll 0 0;
    display: inline-block;
    margin-top: -10px;
    max-width: 283px;
    padding: 20px 15px;
    width: 100%;
}

.home-category .series {
	float: left;
	font-size: 18px;
	text-transform: uppercase;
}

.home-category .plan-link {
	color: #af240c;
	float: right;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: underline;
}		

.slide_anchor_holder {
	margin-top: 70px;
}

.slide_anchor_button {
	color: #fff;
	font-size: 30px;
}

.home_hero .button {
    background: #af240c none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    margin-top: 30px;
    padding: 10px 25px;
    text-transform: uppercase;
}

.fa-play-circle-o::before {
    content: "";
    font-size: 24px;
}

.video_play {
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}
.carousel-inner {
    position: static !important;
    transform: none !important;
    transition: none 0s ease 0s !important;
}

.slide_button {
    background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    font-style: normal;
    font-size: 22px;
    padding: 19px 45px 13px 45px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Josefin Sans",sans-serif;

}

.project_button {
    background: #af240c none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 30px;
    padding: 10px 25px;
    text-transform: uppercase;
}

.green_button {
    background: #bfd864 none repeat scroll 0 0;
    border: 2px solid #bfd864;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 30px;
    padding: 12px 35px 8px;
    text-transform: uppercase;
}

.green_button:hover {
	background: #b7c65e;
	border: 2px solid #b7c65e;
}

.blue_button {
    background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 22px;
    font-style: normal;
    margin-top: 50px;
    padding: 17px 35px 10px 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    min-width: 125px;
}

.blue_button:hover {
	color: #ffffff;
}

.project_button_small {
	border: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 22px;
    font-style: normal;
    padding: 15px 35px 8px 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.line_slider {
	background: none repeat scroll 0 0 #006eb3;
    height: 2px;
    margin: 20px auto 140px !important;
    max-width: 200px;
    width: 100%;
}

.line {
    background: #af240c none repeat scroll 0 0;
    height: 1px;
    margin: 15px 0 25px !important;
    max-width: 150px !important;
    width: 100%;
}

.line-center {
    background: #af240c none repeat scroll 0 0;
    height: 1px;
    margin: 15px auto 25px !important;
    max-width: 150px;
    width: 100%;
}

.team-block {
	text-align: center;
}

.map {
	min-height: 350px;
}

.map-link {
	bottom: 10px;
}

.vc_row {
	padding: 25px 0;
}

.project_block {
	min-height: 500px;
}

.block_border {
	border-top: 8px solid #fff;
}

.project_block p, .project_block h1 {
	color: #ffffff;
}

blockquote, blockquote h3 {
	text-align: center;
	font-size: 40px;
	margin: 0% 5%;
	color: #ffffff;
	margin-bottom: 0px;
	
}

.gallery_holder ul li .gallery_hover {
	display: none;
}

.gallery_holder ul li:hover a img {
	transform: none;
}

.page_not_found h4 {
    font-size: 20px;
    margin: 30px 0 70px;
    text-align: center;
}

.page_not_found .qbutton {
	display: none;
}

/*2 Column Spacing*/	
.vc_col-sm-6:first-child, .vc_col-sm-8:first-child {			
	padding-right: 30px;
}

.vc_col-sm-6:last-child, .vc_col-sm-8:last-child {
	padding-left: 30px;
}

header.sticky .header_bottom .downey-contacts ul li, header.fixed.scrolled .header_bottom .downey-contacts ul li, header.fixed_hiding.scrolled .header_bottom .downey-contacts ul li {
	line-height: 54px;
}

.quote_block {
    min-height: 470px;
    padding-top: 50px;
}

.quote_block_award {
    min-height: 600px;
    padding-top: 60px;
}

.quote_block_showhome {
    min-height: 520px;
    padding-top: 40px;
}

.quote::before, .quote-two::before {
    color: #af240c;
    content: '"';
    content: open-quote;
    font-family: sans-serif;
    font-size: 70px;
}
.quote {
    quotes: "\“" "\”";
    font-family: "Arvo",sans-serif;
    font-size: 21px;
    line-height: 29px;
    max-width: 85%;
    padding-bottom: 10px;
    padding-top: 30px;
    text-indent: -1.1em;
}

.quote-two {
    quotes: "\“" "\”";
    line-height: 29px;
    padding-bottom: 10px;
    text-indent: -1.3em;
}

.white .quote {
	color:#fff;
}

.award_block h1,
.award_block p  {
    color: #fff;
    font-family: "Arvo",sans-serif;
    font-size: 25px;
    letter-spacing: 2px;
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
    width: 100%;
}

.award_banner {
    margin: 40px auto 0;
    max-width: 600px;
    width: 100%;
}

.award-desc {
	font-size: 14.5px;
	line-height: 24px;
}

.policy-p {
	font-size: 14px;
	line-height: 24px;
}

.grid_section .section_inner .half-width {
	width: 700px;
}

.head-major {
	padding: 60px 0;
}

.head-major h1, .head-major .award-desc {
	color: #fff;
}

/*Contact Page*/
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
	font-size: 13px;
	padding: 20px 25px;
}

textarea.wpcf7-form-control.wpcf7-textarea:focus,
input.wpcf7-form-control.wpcf7-text:focus {
	border-color: #0063b3;
}

.wpb_gmaps_widget .wpb_wrapper {
	padding: 0px;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px;
    font-style: normal;
    padding: 10px 30px 5px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    border: 0px;
}

.slide_button:hover {
	color: #fff !important;
	opacity: 0.9;
}

.blue_button:hover {
	opacity: 0.9;
}

.content ol {
	padding: 20px 0 20px 15px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	font-size: 15px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	font-size: 15px;
	}
	
input.wpcf7-form-control.wpcf7-submit:hover:not([disbaled]) {
	background: #006eb3;	
	color: #fff;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #006eb3;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #006eb3;
}	

.home_border {
	border-top: 1px solid #f8f8f8;
	padding-top: 40px;
}

.white-block {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 51px;
    margin-top: -60px;
    position: relative;
    width: 70%;
    z-index: 1;
}

#circle {
	border-radius: 50%;
}

/*Styles end*/

/*Styles for Home Portfolios*/

.single-portfolio_page .content .main-content p {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 29px;
}

.portfolio_grid .portfolio_link .info p {
    color: #66666e;
    display: inline-block;
    font-size: 10px;
    letter-spacing: 0;
    margin: 0;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    text-transform: uppercase;
}

.portfolio_grid .portfolio_link{
    margin-bottom: 35px!important;
}
/*Styles end*/

/*Footer styles*/

.footer_top .widget h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 15px;
}

.footer_top {
    padding: 72px 0 70px;
}

.footer_top_holder {
    background-color: #66666d;
    display: block;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #f8f8f8;
    font-size: 14.5px;
    font-weight: 300 !important;
    word-wrap: break-word;
}

.footer-menu {
	margin-bottom: 70px;
}padding-bottom: 10px;

.footer-menu a:first-child {
	padding: 0 5px 0 0;
}

.footer-menu a {
	padding: 0 5px 0 5px;
}

.footer-logo {
	margin-top: 6em;
}

.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
}

.footer_bottom_holder {
    background-color: #66666d;
    border-top: 1px solid #999;
    display: block;
}

.footer_bottom .vc_row {
    padding: 20px 0 0;
}

.footer-left {
    text-align: left;
}

#footer-logo {
    display: inline-block;
    height: 60px;
    margin-top: 0;
    padding-right: 0.4rem;
    vertical-align: middle;
    width: 250px;
}

.privacy, .terms {
	padding-left: 15px;
}

/*Styles end*/

.paddingnone {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	
	}


	
/*Home page padding issue - Adam*/	

.homeabout {
	padding:none !important;
}

/*Styles end*/

/*-----------------Menu fix by Joshua Lawson ---------------*/

.downey-contacts {
    position: relative;
    z-index: 999;
}

/*------------SLIDER FIX By Joshua Lawson----------------*/

/*.slider_content_outer {
    display: none !important;
}*/

.home-page {
	max-width: 570px;
	margin-top: 40px;
	font-family: "Arvo",sans-serif !important;
    font-size: 20px !important;
    letter-spacing: 1px;
}

.home-page p {
    color: #fff;
    display: block;
}

@media screen and (max-width: 446px) {
    div.slider_content.center {
        margin-top: 0 !important;
}
}

/*------------Link colour----------------*/


a, p a {
    color: #ae151e;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.3s ease-in-out 0s;
}

/*Styles end*/


/*STYLES FOR MOBILE*/

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	
/* NAV STYLES */

	header:not(.centered_logo) .q_logo img {
    	height: 60% !important;
    	margin-top: 10px;
	}
	
	nav.main_menu > ul {
    	left: -55%;
		position: relative;
		margin-top: 2px;
	}
	
	nav.main_menu > ul > li > a {
    	font-size: 12px;
		padding: 0 10px;
	}

/* NAV STYLES END */

/* SLIDER STYLES */

	.home_hero h1 {
    	padding-top: 60px;
	}
	
	.slide_anchor_button {
    	display: none !important;
	}
	
	.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left h3 {
    	padding: 0 15px;
    }
    
    .home-page {
	    padding-left: 30px;
    }
	
/* SLIDER STYLES END */

/* BODY STYLES */

	.vc_row {
    	margin-left: -10px;
		margin-right: -10px;
	}
	
	.master {
    	text-align: left !important;
	}
	
	.home-category .description {
    	width: 920px !important;
    }
    
    .landscape-map {
	    display: none !important;
    }

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer_top {
    	padding: 72px 25px 70px;
	}

/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.ipad-none {
		display: none !important;
	}

/* NAV STYLES */

	.mobile-menu {
		display: block !important;
	}

	.mobile_menu_button {
    	margin: 5px 20px 0 10px;
	}

	.mobile_menu_button span {
		font-size: 25px;
	}
    
    .downey-contacts {
	    display: none !important;
    }
    
    nav.mobile_menu {
	    padding: 0 10px 10px 15px;
	    width: 90%;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	font-size: 15px;
		letter-spacing: 1px;
		line-height: 17px;
		padding: 15px 0;
	}
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #af240c;
    	font-weight: 700;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f3f3f3;
	}
	
	.logo_wrapper {
    	padding-top: 10px;
	}

/* NAV STYLES END */

/* SLIDER STYLES */

	.home_hero h1 {
    	padding-top: 60px;
	}
	
	.slide_anchor_button {
    	display: none !important;
	}
	
	.home_hero .button {
		width: 120px !important;
	}
	
	.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left h3 {
    	padding: 0 15px;
    }
    
    .home-page {
	    padding-left: 30px;
    }
    
    

/* SLIDER STYLES END */

/* BODY STYLES */
	
	.vc_row {
    	margin-left: -10px;
		margin-right: -10px;
	}
	
	.vc_col-sm-8 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.mobile-difference {
		background-position: right center !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}

	.mobile-difference h4 {
		display: none !important;
	}
	
	.project_button {
    	margin-bottom: 25px !important;
    	text-align: center;
    	width: 240px;
	}
	
	.master {
    	text-align: left !important;
	}
	
	.home-category .description {
    	width: 572px !important;
    	margin-top: 0px !important;
	}
	
	.home-category .series {
    	font-size: 12px;
	}
	
	.home-category .plan-link {
    	font-size: 12px;
	}
	
	.mobile-team {
		padding-bottom: 25px;
	}
	
	.form-holder {
    	border: 0 solid #eee;
	}

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer_top  {
		display: none !important;
	}
	
	#footer-logo {
		float:left !important;
		margin-top: 0px !important;
		margin-left: 33%;
		padding-bottom: 15px;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    	color: #fff;
		display: inline-block;
		font-size: 12px;
		text-transform: uppercase;
		margin-left: -20px !important;
		letter-spacing: 0.1em !important;
		text-align: center !important;
		padding-left: 20px;
	}
	
	.footer_bottom .vc_row {
    	padding: 30px 0 0;
	}
	
	.footer_bottom {
		height: 40px !important;
	}

/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {
	
	.mobile-none {
		display: none !important;
	}
	
	.landscape-none {
		display: none !important;
	}

/* NAV STYLES */

	.q_logo {
    	left: 5% !important;
    }
	
	.mobile-menu {
		display: block !important;
	}

	.mobile_menu_button {
    	margin: 0 20px 0 10px;
	}

	.mobile_menu_button span {
		font-size: 25px;
	}
    
    .downey-contacts {
	    display: none !important;
    }
    
    nav.mobile_menu {
	    padding: 0 10px 10px 15px;
	    width: 90%;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	font-size: 15px;
		letter-spacing: 1px;
		line-height: 17px;
		padding: 15px 0;
	}
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #af240c;
    	font-weight: 700;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f3f3f3;
	}

/* NAV STYLES END */

/* SLIDER STYLES */

	.video_play {
    	display: none;
	}
	
	.slide_anchor_button {
    	display: none !important;
	}
	
	.home_hero .button {
		width: 120px !important;
	}
	
	.home_hero h1 {
    	font-size: 50px;
		font-weight: 500;
	}
	
	.home_hero p {
		line-height: 25px;
	}
	
	.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left h3 {
    	padding: 0 10px;
    }
    
	.home-page {
		font-size: 20px !important;
		max-width: 400px !important;
	}
	
	.carousel-control .prev_nav, .carousel-control .next_nav {
		display: none !important;
	}

/* SLIDER STYLES END */

/* HEADER STYLES */

	.desktop-header {
		display: none !important;
	}
	
	.mobile-header {
		display: block !important;
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

/* HEADER STYLES END */

/* BODY STYLES */
	
	.vc_row {
    	margin-left: -10px;
		margin-right: -10px;
	}
	
	.vc_col-sm-8 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.mobile-difference {
		background-position: right center !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}
	
	.quote {
		display: none !important;
	}

	.mobile-difference h4 {
		display: none !important;
	}
	
	.project_button {
    	margin-bottom: 25px !important;
    	text-align: center;
    	width: 240px;
	}
	
	.master {
    	text-align: left !important;
	}
	
	.home-category .description {
    	width: 390px !important;
    	margin-top: 0px !important;
	}
	
	.home-category .series {
    	font-size: 12px;
	}
	
	.home-category .plan-link {
    	font-size: 12px;
	}
	
	.mobile-team {
		padding-bottom: 25px;
	}
	
	.form-holder {
    	border: 0 solid #eee;
	}

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer_top  {
		display: none !important;
	}
	
	#footer-logo {
		float:left !important;
		margin-top: 0px !important;
		margin-left: 33%;
		padding-bottom: 15px;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    	color: #fff;
		display: inline-block;
		font-size: 12px;
		text-transform: uppercase;
		margin-left: -20px !important;
		letter-spacing: 0.1em !important;
		text-align: center !important;
		padding-left: 20px;
	}
	
	.footer_bottom .vc_row {
    	padding: 30px 0 0;
	}
	
	.footer_bottom {
		height: 40px !important;
	}

/* FOOTER STYLES END */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {
	
	.mobile-none {
		display: none !important;
	}

/* NAV STYLES */

	.q_logo {
    	left: 5% !important;
    }
	
	.mobile-menu {
		display: block !important;
	}

	.mobile_menu_button {
    	margin: 0 20px 0 10px;
	}

	.mobile_menu_button span {
		font-size: 25px;
	}
    
    .downey-contacts {
	    display: none !important;
    }
    
    nav.mobile_menu {
	    padding: 0 10px 10px 15px;
	    width: 90%;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	font-size: 15px;
		letter-spacing: 1px;
		line-height: 17px;
		padding: 15px 0;
	}
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #af240c;
    	font-weight: 700;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f3f3f3;
	}

/* NAV STYLES END */

/* SLIDER STYLES */
	
	.home-page {
		font-size: 20px !important;
		max-width: 280px !important;
	}

	.video_play {
    	display: none;
	}
	
	.slide_anchor_button {
    	display: none !important;
	}
	
	.home_hero .button {
		width: 120px !important;
	}
	
	.home_hero h1 {
    	font-size: 35px;
		font-weight: 500;
	}
	
	.home_hero p {
		line-height: 25px;
	}
	
	.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left h3 {
    	padding: 0 10px;
    }
    
	.carousel-control .prev_nav, .carousel-control .next_nav {
		display: none !important;
	}


/* SLIDER STYLES END */

/* HEADER STYLES */

	.desktop-header {
		display: none !important;
	}
	
	.mobile-header {
		display: block !important;
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

/* HEADER STYLES END */

/* BODY STYLES */
	
	.vc_row {
    	margin-left: -10px;
		margin-right: -10px;
	}
	
	.vc_col-sm-8 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.mobile-difference {
		background-position: right center !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}
	
	.quote {
		display: none !important;
	}

	.mobile-difference h4 {
		display: none !important;
	}
	
	.project_button {
    	margin-bottom: 25px !important;
    	text-align: center;
    	width: 240px;
	}
	
	.master {
    	text-align: left !important;
	}
	
	.home-category .description {
    	max-width: 270px !important;
	}
	
	.home-category .series {
    	font-size: 12px;
	}
	
	.home-category .plan-link {
    	font-size: 12px;
	}
	
	.mobile-team {
		padding-bottom: 25px;
	}
	
	.form-holder {
    	border: 0 solid #eee;
	}

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer_top  {
		display: none !important;
	}
	
	#footer-logo {
		float:left !important;
		margin-top: 0px !important;
		margin-left: 45px;
		padding-bottom: 15px;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    	color: #fff;
		display: inline-block;
		font-size: 12px;
		text-transform: uppercase;
		margin-left: -20px !important;
		letter-spacing: 0.1em !important;
		text-align: center !important;
		padding-left: 20px;
	}
	
	.footer_bottom .vc_row {
    	padding: 30px 0 0;
	}
	
	.footer_bottom {
		height: 40px !important;
	}

/* FOOTER STYLES END */
}
/*STYLES FOR MOBILE ENDS*/

.carousel-anything-container .wpb_text_column.quote-two {

}


.gallery-menu a {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 34px !important;
    text-transform: none !important;
}